Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 12:00:17 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Dears,
Regarding my order number 4713042574, i ordered a bras with size 42C but when I receive it I found it too big.This is my size and I used to order it from another brands and it not like this size at all.Please accept my request to return it as I didn’t even open the bag.
Please check the attachments 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5669943